**To delete an option group**

The following ``delete-option-group`` example deletes the specified option group. ::

    aws rds delete-option-group \
        --option-group-name myoptiongroup

This command produces no output.

For more information, see `Deleting an Option Group <https://docs.aws.amazon.com/AmazonRDS/latest/UserGuide/USER_WorkingWithOptionGroups.html#USER_WorkingWithOptionGroups.Delete>`__ in the *Amazon RDS User Guide*.
